<div class="container text-center mt-5">
    <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-2"></div>

        <div class="col-sm-2">
            <a href="#mainCarousel" data-slide="prev">
                <button type="button" class="btn btn-outline-light">Back</button>
            </a>
        </div>
        <div class="col-sm-2">
            <a href="#mainCarousel" data-slide="next">
                <button type="button" class="btn next-btn">Next</button>
            </a>
        </div>

        <div class="col-sm-2"></div>
        <div class="col-sm-2"></div>
    </div>  
</div>